
  <div class="modal-dialog" style="margin-bottom:0px;">
    <div class="modal-content">
      <div class="panel-heading">
        <h3 class="panel-title">Login</h3>
      </div>
      <div class="panel-body">
        <form novalidate name="myLogin" >
          <fieldset>
            <div class="form-group">
              <input class="form-control" type="text" ng-model="username" name="username" id="username" placeholder="Email" autofocus />
            </div>
            <div class="form-group">
              <input class="form-control" type="password" ng-model="password" name="password" id="password" placeholder="Password"  />
            </div>
            <input type="submit" ng-click="authUser()" class="btn btn-sm btn-primary" value="Login"/>
          </fieldset>
        </form>
      </div>
    </div>
